pyslide 0.4-11ubuntu2 source package in Ubuntu

Changelog

pyslide (0.4-11ubuntu2) jaunty; urgency=low

  * Use --install-layout=deb option to build with Python 2.6.

 -- Alessio Treglia <email address hidden>   Mon, 09 Mar 2009 23:58:33 +0100

Upload details

Uploaded by:
Alessio Treglia on 2009-03-09
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pyslide_0.4.orig.tar.gz 51.7 KiB c19bf449da7de5eb792c9d454b7dd9d444d9c710f62791a75251e9a0f51be737
pyslide_0.4-11ubuntu2.diff.gz 5.6 KiB 981bf64504fd760dc3ea069c432b9209238dc888f582187ddb4c4e443f9028b3
pyslide_0.4-11ubuntu2.dsc 1.1 KiB 0e290ba7d655f8cfdd0e3248fc84d89f4a4909ec914b03a87bc4a4b2f2f86bd2

Available diffs

View changes file

Binary packages built by this source

pyslide: No summary available for pyslide in ubuntu jaunty.

No description available for pyslide in ubuntu jaunty.